@charset "utf-8";
/* CSS Document*/
@media(max-width:1280px){.caroufredsel_wrapper {
    height: 300px !important;
}}
@media (max-width: 1024px) {
.wrapper1{
	background-position:center 0px;;
	background-size:1024px 1306px;
}
.top_text1{
    margin-top: 5px;
    background-position: 1px center;
   /* padding-left: 0px;*/
    text-align: center;
    font-size:30px;
	margin-top: 15px;

}
.top_text2 {
    font-size:24px;
	margin-top: 15px;
}

.wrapper2 {
    background-position: center 8px;
    background-size:1024px 617px;
    padding-bottom: 65px;
}
.banner {
    background-image: url("../images/banner-2.png");
    background-repeat: no-repeat;
    margin-top: -285px;
    background-position: right center;
  background-size: 100% 90%;
    -webkit-background-size: 100% 90%;  -webkit-margin-before: -269px;
}
.bnner_sha {
    text-align: center;-webkit-margin-before: -24px;margin-top: -22px;
}
.right_part {
    position: relative;
    left: 342px;
    top:-11px;
}
.banner_text {
    font-size: 30px;
    margin-top: 50px;
    margin-left:0px;-webkit-margin-before: 12px;
}
.banner_text2 {
    text-align: center;
    margin-top: 215px;
	  -webkit-margin-before: 212px;
  -webkit-margin-start: -626px;
}
.banner_text1{margin-top: 36px;}
.caroufredsel_wrapper {
    height: 300px !important;
}
.serv_text_detail {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  margin-top: 5px;
  line-height: 10px;
  height:73px;
}
}
@media (max-width: 980px) {
.top_text1{
    margin-top: 5px;
    background-position: 1px center;
   /* padding-left: 0px;*/
    text-align: center;
    font-size:29px;
	margin-top: 15px;

}
.top_text2 {
    font-size:22px;
	margin-top: 15px;
}
.wrapper2 {
   background-position: center 0px;
background-size: 980px 744px;
    padding-bottom: 65px;
}



.con_mail_area{
	width:90%;
}
.con_text_area{
	width:90%;
}
.con_text4{
	margin-bottom: 15px;
}
.footer_warpper{
	margin-top: 16px;
}

.banner_text {
    font-size: 25px;
    margin-left: -26px;
}
.banner_text1 {
    font-size: 27px;
    margin-top: 22px;
}
.banner {
background-size: 100% auto;
margin-top: -285px;
background-position: 1px center;
}
.right_part {
    position: relative;
    left: 302px;
    top: 32px;
}
.bnner_sha {
    margin-top: -34px;
}
.banner_text2 {
    margin-top: 172px;
   /* margin-left: 26px;*/
    padding-left: 36px;
	  -webkit-margin-before: 174px;
  -webkit-margin-start: -637px;
}
}
@media(max-width: 900px){
.top_text1 {
    background-position: 1px center;
    text-align: center;
    font-size: 25px;
}
.top_text2 {
    font-size: 20px;}
.banner_text {
    font-size: 24px;
    margin-left: -29px;
	  -webkit-margin-before: 67px;
  -webkit-margin-start: -322px;
}
.banner_text1 {
    font-size: 25px;
    margin-top: 19px;
	  -webkit-margin-before:21px;
  -webkit-margin-start: -584px;
}
.banner_text2 {
  margin-top: 160px;
    margin-right: 40px;
	  -webkit-margin-before: 187px;
  -webkit-margin-start: -584px;
}

.img_padding {
    padding-top: 4px;
}
.banner {
   margin-top: -381px;
    background-position: 0px center;
}
.right_part {
    position: relative;
    left: 279px;
    top: 24px;
}
.bnner_sha {
    margin-top: -50px;
}
.wrapper1 {
    background-position: center 0px;
    background-size: 1024px 1189px;
}
#wowslider-container1 .ws_bullets div {
margin-left: -40px;
}
	
}
@media (max-width: 800px) {
.wrapper1 {
    background-position: center 0px;
    background-size: 800px 1008px;
}
.wrapper2 {
    background-position: center 0px;
    background-size: 835px 739px;
    padding-bottom: 65px;
}
.top_text1 {
    background-position: 2px center;
    text-align: center;
    font-size: 20px;
}	
.top_text2 {
    font-size:18px;
    margin-top: 15px;
}
.testim_text1 {
    font-size: 12px;
    padding-bottom: 19px;
}
.con_mail_area{
	width: 90%;
}
.con_text_area{
	width: 90%;
}
.con_text4{
	margin-bottom: 15px;
}
.footer_warpper{
	margin-top: 25px;
}
.line_bg {
    margin-top: 41px;
}
.footer_menu{
	    margin-top: 23px;
    margin-bottom: 20px;
}
.copyright{
	margin-top: 8px;
	margin-bottom:20px;
}
.footer_warpper {
    margin-top: -0px;
}
.testim_name{
	text-align:center;
}
.date_text{
	text-align:center;
}
.serch_btn {
    position: relative;
    top:-144px;
	left:86px;}
.banner_text {
    margin-left: -18px;
    font-size: 20px; text-align: center;-webkit-margin-before:100px;
  -webkit-margin-start:-523px;
}
/*.banner_text1 {
    font-size: 22px;
    margin-top: 12px;
	-webkit-margin-before:8px;
  -webkit-margin-start: -508px;
}*/
.banner_text2 {
     -webkit-margin-before:195px !important;
  -webkit-margin-start: -520px;
  margin-top: 145px;
margin-right: 40px;
}

.img_padding {
    padding-top: 2px;
}
.banner {
    background-repeat: no-repeat;
    margin-top: -285px;
    background-position: 0px center;
}
.right_part {
     position: relative;
    left: 248px;
    top: 13px;
}
.bnner_sha {
    margin-top: -72px;
}
.caroufredsel_wrapper {
    height: 311px !important;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 24px !important;
}
}
@media (max-width: 768px) {	

.wrapper1{
	background-position: center -19px;
background-size: 768px 1036px;
}
.logo{
	text-align:center !important;
}
.top_text1{
    margin-top: 5px;
    background-position: 1px center;
   /* padding-left: 0px;*/
    text-align: center;
    font-size: 22px;
	margin-top: 15px;
	padding-left: 31px;

}
.top_text2 {
    font-size: 18px;
	margin-top: 15px;
}
.serv_text_head {
	margin-top:5px;
	margin-bottom:9px;
}
.tesi_text1{
	background-position: 6px 5px;
padding-top: 5px;
}
.tesi_img{
	text-align:center;
}
.testim_text1 {
/* text-align: center;*/
    font-size: 12px;
}
.wrapper2 {
    background-position: center 8px;
    background-size: 784px 716px;
    padding-bottom: 65px;
}
.pay_icon{
	margin-top:10px;
	text-align:center;
	 box-shadow:none;
}
.safe_text3 {
   color: #464646;
}
.pdf_img{
	/*text-align:center;*/
}
.safe_text4{
	/*text-align:center;*/
}
.footer_menu ul li a {
    font-size: 12px;
}
.copyright {
    font-size: 12px;
    
}
.ga{
	text-align:center;
}
.gal_head{
	text-align:center;
	background-position: 277px  center;
}
.gal_head2{
	text-align:center;
	background-position: 277px bottom;
}
.date_text{
	text-align:center;
}
.serch_btn {
    position: relative;
    top:-144px;
	left:0px;}
.banner {
	background-image:url(../images/banner-2.png);
	background-repeat:no-repeat;
	margin-top:-245px;
}

.right_part {
    position: relative;
    left: 251px;
	 top: -7px;
}
.banner_text 	{margin-left:0px;  -webkit-margin-before: 97px;  -webkit-margin-start: -275px;}
.bnner_sha {
    text-align: center;
    margin-top:-74x;
}
.banner_text1 	{  -webkit-margin-before: 25px;
  -webkit-margin-start: -508px; }
.banner_text2 	{ padding-bottom: 38px;
margin-left: -18px;
padding-top: 0px;   -webkit-margin-before: 216px !important;
  -webkit-margin-start: -522px;

} 

.caroufredsel_wrapper {
    height: 311px !important;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 24px !important;
}
}
@media (max-width: 640px) {
.wrapper1 {
  background-position: center 139px;
background-size: 640px 849px;
   /* margin-bottom: 15px;*/
}
.wrapper2 {
    background-position: center 209px;
    background-size: 640px 2007px;
    padding-bottom: 65px;
}
.top_text1 {
    margin-top: 5px;
    background-position: 213px center;
   /* padding-left: 30px;*/
    text-align: center;
}

.about_img1{
	 text-align: center;
}
.about_img2{
	 text-align: center;
}
.footer_menu{
	text-align:center;
}
.footer_menu ul li a {
    font-size: 12px;
}
.copyright {
	text-align:center;
}
.pdf_img{
	text-align:center;
}
.ga{
	text-align:center;
}
.safe_text4{
	text-align:center;
}
.map_img{
	text-align:center;
}
.con_mail_area{
	text-align:center;
}

.pay_icon {
    box-shadow: none;
}
.tesi_img {
	text-align:center;
}
.testim_text1{
	text-align:center;
}
.red_btn{
	background-position:180px center;
	margin-bottom:19px;
}
.gal_head{
	text-align:center;
	background-position: 203px  center;
}
.gal_head2{
	text-align:center;
	background-position: 203px bottom;
}
.testim_name{
	text-align:center;
}
.date_text{
	text-align:center;
}
.serch_btn {
    position: relative;
    top: -195px;
	left:0px;}
.right_part{ background-image:url(../images/banner_2.png); background-repeat:no-repeat; margin-top:-35px; background-color:#d9ad71; padding:8px;margin-top:0px;
background-size: 99% 135%;}
.banner_text {
  font-size: 26px;
text-align: center;
margin-left: 23px;
-webkit-margin-before: 49px;
  -webkit-margin-start: 50px;
}
/*.banner_text1 {
    font-size: 27px;
    margin-top: 21px;
    text-align: center;
    margin-left: 38px;
	  -webkit-margin-before: 15px;
  -webkit-margin-start: 98px;
}*/
.banner_text2{
       padding-bottom: 38px;
margin-left: 8px;
padding-top: 24px;
	-webkit-margin-before: 140px;
  -webkit-margin-start: 12px;
}
.banner {
	background-image:none;
	margin-top:0px;
	min-height:0px;
}
.right_part {
    position: relative;
    left: 3px;
    top: -1px;
}
.bnner_sha {
    text-align: center;
    margin-top:-1px;
}
.caroufredsel_wrapper {
    height: 277px !important;
}

.serv_img1{ margin-top:23px;}
.ser_text_headng {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #5f0101;
  margin-top: -14px;
}
.red_btn{
	background-position:90px center;
	  margin-top: -20px;
	  margin-bottom:40px;
}
}
@media (max-width:600px){.gal_head{
	text-align:center;
	background-position: 187px  center;
}
.caroufredsel_wrapper {
    height: 249px !important;
}
.gal_head2{
	text-align:center;
	background-position: 187px  center;
}
.top_text1 {
    margin-top: 5px;
    background-position:150px center;
   /* padding-left: 30px;*/
    text-align: center;
}
.banner {
   background-image: none;
    background-position: 0px center;
}
.right_part {
    position: relative;
    left: 3px;
    top: -1px;
}
.bnner_sha {
    margin-top:-166px;
}
.banner_text2 {
    padding-bottom: 38px;
    margin-left: 8px;
    padding-top: 24px;
	-webkit-margin-before: 146px;
  -webkit-margin-start: 15px;
}
}
@media (max-width: 480px) {
.wrapper1 {
    background-position: center 168px;
    background-size: 480px 625px;
    margin-bottom: 15px;
}
.wrapper2 {
    background-position: center 209px;
    background-size: 480px 2007px;
    padding-bottom: 65px;
}
.top_text1 {
    margin-top: 5px;
    background-position: 129px center;
   /* padding-left: 30px;*/
    text-align: center;
}

.about_img1{
	 text-align: center;
}
.footer_menu{
	text-align:center;
}
.footer_menu ul li a {
    font-size: 13px;
}
.copyright {
	text-align:center;
}
.tesi_img {
	text-align:center;
}
.ga{
	text-align:center !important;
}
.gal_head{
	text-align:center;
	background-position: 135px  center;
}
.gal_head2{
	text-align:center;
	background-position: 135px  center;
}
.con_mail_area {
	text-align:center;
}	
.con_text_area {
	text-align:center;
}
.testim_text1 {
	text-align:center;
    
}
.pdf_img{
	text-align:center;
}

.footer_warpper {
    margin-top: -8px;
}
.testim_name{
	text-align:center;
}
.date_text{
	text-align:center;
}
.serch_btn {
    position: relative;
    top: -195px;
	left:0px;}
.right_part{ background-image:url(../images/banner_2.png); background-repeat:no-repeat; margin-top:-35px; background-color:#d9ad71; padding:8px;margin-top:0px;
background-size: 99% 135%;position: relative;
left: 1px;
top: -1px;}
.banner_text {
  font-size: 26px;
text-align: center;
margin-left: 23px;
}
.banner_text1 {
    font-size: 27px;
    margin-top: 21px;
    text-align: center;
    margin-left: 38px;
}
.banner_text2{
   padding-bottom: 38px;
margin-left: 8px;
padding-top:0px;
  -webkit-margin-before: 178px;
  -webkit-margin-start: 15px;
}

.banner {
	background-image:none;
	margin-top:0px;
	min-height:0px;
	z-index: 40;
}
.bnner_sha {
    text-align: center;
    margin-top:-1px;
}
.caroufredsel_wrapper {
    height: 254px !important;
}
.serv_img1{ margin-top:23px;}
.ser_text_headng {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #5f0101;
  margin-top: -14px;
}
.red_btn{
	background-position:90px center;
	  margin-top: -20px;
	  margin-bottom:40px;
}	
}

@media (max-width: 360px) {
	.caroufredsel_wrapper {
    height: 249px !important;
}
.wrapper1 {
    background-position: center 145px;
    background-size: 360px 523px;
}
.logo{
	text-align:center !important;
}
.top_text1{
	margin-top: 5px;
background-position:74px center;
/*padding-left: 30px;*/
text-align: center;
}
.serv_text_head {
	margin-top:5px;
	margin-bottom:9px;
}
.tesi_text1{
	text-align:center;
	background-position: 68px top;
}
.tesi_img{
	text-align:center;
}
.testim_text1 {
	text-align:center;
}
.wrapper2 {
   background-position:center 163px;;
	background-size:450px 1190px;
    padding-bottom: 65px;
	  -webkit-background-size: 100% 112%;
}
.pay_icon{
	margin-top:10px;
	text-align:center;
	 box-shadow:none;
}
.pdf_img{
	text-align:center;
}
.safe_text4{
	text-align:center;
}
.footer_menu ul li a {
    font-size: 11px;
}
.ga{
	text-align:center;
}
.gal_head{
	text-align:center;
	background-position: 64px  center;
}
.gal_head2{
	text-align:center;
	background-position: 64px  bottom;
}
.con_mail_area{
	width: 90%;
}
.con_text_area{
	width: 90%;
}
.footer_warpper {
    margin-top: -2px;
}

.date_text{
	text-align:center;
}
.testim_name{
	text-align:center;
}
.right_part{ background-image:url(../images/banner_2.png); background-repeat:no-repeat; margin-top:-35px; background-color:#d9ad71; padding:8px;margin-top:0px;
background-size: 99% 135%;}
.banner_text {
font-size: 22px;
/*text-align: center;*/
margin-left: 15px;
}
.banner_text1 {
    font-size: 27px;
    margin-top: 21px;
    text-align: center;
    margin-left: 48px;
}
.banner_text2{
    margin-top: 172px;
   /* margin-right:-19px;*/
  -webkit-margin-before: 159px!important;
  -webkit-margin-start: 21px;

.banner {
	background-image:none;
	margin-top:0px;
}
.bnner_sha {
    text-align: center;
    margin-top:-1px;
}
.serv_img1{ margin-top:23px;}
.ser_text_headng {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #5f0101;
  margin-top: -14px;
}
.red_btn{
	background-position:90px center;
	  margin-top: -20px;
	  margin-bottom:40px;
}	
}
@media (max-width: 320px)  {
	
.wrapper1{
	background-position:center 163px;;
	background-size:320px 377px;
}
.logo{
	text-align:center !important;
}
.top_text1{
	margin-top: 5px;
background-position:61px center;
padding-left: 30px;
text-align: center;
}
.serv_text_head {
	margin-top:5px;
	margin-bottom:9px;
}
.tesi_text1{
	text-align:center;
	background-position: 68px top;
}
.tesi_img{
	text-align:center;
}
.testim_text1 {
	text-align:center;
}
.wrapper2 {
   background-position:center 163px;;
	background-size: 491px 1931px;
    padding-bottom: 65px;
}
.pay_icon{
	margin-top:10px;
	text-align:center;
	 box-shadow:none;
}
.pdf_img{
	text-align:center;
}
.safe_text4{
	text-align:center;
}
.footer_menu ul li a {
    font-size: 11px;
}	
.slider_area{
	height:144px;
	margin-bottom: 15px !important;
}
.about_head2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#a37a46;
	font-weight:bold;
	background-image:url(../images/about_img_head.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:40px;
	margin-top:8px;
	min-height:40px;
	padding-top:5px;
}
.about_img2{
	margin-top:8px;
	margin-bottom:8px;
	text-align:center;
}
.ga{
	text-align:center;
}
.gal_head2{
	text-align:center;
	background-position: 246px bottom;
}
.gal_head{
	text-align:center;
	background-position: 246px center;
}

.copyright {
	text-align:center;
}	
.con_mail_area {
	text-align:center;
	width: 90%;
}	
.con_text_area {
	text-align:center;
	width: 90%;
}
	
.testim_name{
	text-align:center;
}
.date_text{
	text-align:center;
}
.caroufredsel_wrapper {
    height: 279px !important;
}
/*.list_carousel li {
	width:200px !important;}
*/

.serch_btn {
    position: relative;
    top: -195px;
	left:0px;}
.gal_head{
	text-align:center;
	background-position: 61px  center;
}
.gal_head2{
	text-align:center;
	background-position: 61px  center;
}
.right_part{ background-image:url(../images/banner_2.png); background-repeat:no-repeat; margin-top:-35px; background-color:#d9ad71; padding:8px;margin-top:0px;
background-size: 99% 135%;}
.banner_text {
    font-size: 18px;
    text-align: center;	
}
.banner_text1 {
    font-size: 27px;
    margin-top: 21px;
    text-align: center;
    margin-left: 38px;
}
.banner_text2{
       margin-left: -2px;
    padding-top:0px;
padding-bottom: 38px;
  -webkit-margin-before: 160px;
  -webkit-margin-start: 18px;
}
.banner {
	background-image:none;
	margin-top:0px;
}
.bnner_sha {
    text-align: center;
    margin-top: -1px;
}
.serv_img1{ margin-top:23px;}
.ser_text_headng {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #5f0101;
  margin-top: -14px;
}
.red_btn{
	background-position:90px center;
	  margin-top: -20px;
	  margin-bottom:40px;
}
}












